Subject: Re: draft-housley-two-maturity-levels

From: [email-masked] (Scott O. Bradner)
Date: Tue, 26 Oct 2010 14:36:37 -0400 (EDT)

Barry coments
> Scott, I'm confused about one thing you say:
>You seem to be saying that we have to carefully deliberate, consider
> many factors, and be serious if we want to *change* the basic rules...
> but that it's OK to *ignore* the basic rules and do whatever we want,
> with no deliberation, consideration, or seriousness (this is what
> we're doing now).

basically, yes - sometimes it is better to do nothing than to do something that
will actually make no real difference

> As I see it, the reason we need to do *something* here -- and I think
> Russ's proposal is a good start for it -- is exactly that we're
> largely ignoring those basic rules and making up a new system without
> serious consideration.

we have been ignoring some of these rules for a very long time - what makes
now a good time to change them?

Scott